/*
HIW BLUE #357dce, #ccffff, #8ebc9f, #329ccc
Current: #329ccc

HIH GREEN #339933, #ddfdda, #a1aa67, #6ab745
Current: #6ab745

SAND #ece0c8
ORANGE #f69322
*/

/*

BASE (MOBILE) SIZE
	These are the mobile styles. It's what people see on their phones.
	Remember, keep it light: Speed is Important.
*/

/* typography */
body{

	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif; 
	font-size:1em;
	line-height:1.5em; 
	font-weight:normal;
}
h1, h2, h3, h4, h5, h6{
	font-weight:normal;
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	line-height:1.5em;
	margin:.45em 0;
	padding:0;
}

h1, h2{
	font-weight: bold;

}

.intro h1 {
	font-size:5em;
	line-height:100%;
}

/* links */
a,
a:visited,
a:active,
a:hover {color:#357dce; text-decoration:none;}

.white { background: #fff; }
.black { background: #000; }
.grey { background: #ccc; padding:20px; }
.blue { background: #329ccc; color:#fff; padding:20px; text-align:left; }
.green { background: #6ab745; color:#fff; padding:20px; text-align:left; }
.sand { background: #ece0c8; }

.white_text { color:#fff; }
.grey_text { color:#434343; }

.nopad { padding:0; }
.nomar { margin:0; }
.nopadmar { padding:0; margin:0; }
.pad1em { padding:1em; }
.pad2em { padding:2em; }

.pad1-2em { padding:1em 2em; }


.center { text-align:center; }
.left { text-align:left; }
.right { text-align:right; }
.fader { background: rgba(0,0,0,0.5); padding:20px; }

a { text-decoration: none; color: #357dce; }
a:hover { text-decoration: none; }

a.white_text { color:#fff; }
a.bodylink {color:#f69322; text-decoration:none; border-bottom:1px dotted #ffffff;}
a.bodylink:hover {color:#f69322; text-decoration:none; border-bottom:1px solid #ffffff;}

.subhead { font-size:1.1em; font-weight:bold;}
.subintro { font-size:1.25em; line-height:125%; }
.notation { font-style:italic; font-size:0.9em; color:#999; }
.alert { font-weight: bold; color:#C00; }

.splashtext {
    font-size: 1.2em !important;
    padding: 1em;
    margin: 1em 0 0 0;
    background: rgba(0, 0, 0, 0.75);
    display: inline-block;
    border-left: 4px solid #CC0000;
	color: #ffffff;
}


.discount {display: block; padding:0; margin: 0;}

.discount .grid_1 { margin:0 !important;}

.discount .grid_11 { margin:0 !important;}

.discount .grid_11 p { padding:0 !important;}

.discount .arrow-r {display: none;}

.arrow-right {
  width: 0; 
  height: 0; 
  border-top: 10px solid transparent;
  border-bottom: 10px solid transparent;
  border-left: 20px solid #f69322;
}



.emphatext {
    font-size: 1.1em !important;
    padding: 1em;
    display: inline-block;
	font-weight: bold;
	font-style:italic;

}


/* Box sizing. Awesome thing. Read about it here: http://www.w3schools.com/cssref/css3_pr_box-sizing.asp */
*{	box-sizing:border-box;
	-moz-box-sizing:border-box;}

  
/* structure */

#wrapheader {
	
	background:#ffffff;

}


.whitebg {
	
	background:#ffffff;

}

   
.wrapper{
	width: 95%; 
	margin: 0 auto;
}


header{ 
	padding:20px;
	width: 95%; 
	margin: 0 auto;
}

#banner{ 
	text-align:center;
}
	
#page-header{
	background:#333333;
	border-top:1px solid #e2e2e2;
	border-bottom:1px solid #e2e2e2;
	padding:20px 0;
}

#page-header-hiw{
	background:#329ccc;
	border-top:1px solid #e2e2e2;
	border-bottom:1px solid #e2e2e2;
	padding:20px 0;
}

#page-header-hih{
	background:#6ab745;
	border-top:1px solid #e2e2e2;
	border-bottom:1px solid #e2e2e2;
	padding:20px 0;
}

#page-header-book{
	background:#f69322;
	border-top:1px solid #e2e2e2;
	border-bottom:1px solid #e2e2e2;
	padding:20px 0;
}


#videosplash {
    background: rgba(0,0,0,0.8);
	
}

#videobcg {
    display: none;
}


#splash {
	padding:0;
	background:#333333;
    margin-top: 0;
    padding: 1.5em 0 0 0;

}

#splash h1{ 
	font-size:2em;
	line-height:1.2em;
	padding:10px;
	color:#fff;
	}
	
#splash p { padding:0 20px; color:#fff; }	

.intro { 
	padding:10px;
	color:#fff;
	margin:0;
}
	
#page-header h1{ 
	line-height:1.2em;
	margin-top:10px;
	margin-bottom:10px;
	color:#fff;	
	}
	
#page-header-hiw h1{ 
	line-height:1.2em;
	margin-top:10px;
	margin-bottom:10px;
	color:#fff;	
	}	

#page-header-hih h1{ 
	line-height:1.2em;
	margin-top:10px;
	margin-bottom:10px;
	color:#fff;	
	}
	
#page-header-book h1{ 
	line-height:1.2em;
	margin-top:10px;
	margin-bottom:10px;
	color:#fff;	
	}


.flexslider{
	display:none;
}


.vertical-padding{  
	padding:40px 0;
}
p{ margin:0 0 1.5em;}


/* RESPONSIVE IMAGES  */
img{ max-width:100%; height:auto;}


#main { }


.wrapmain {
	
}

.bg { background:none; }

.homebg {

    background: rgb(53,91,34);
    background: linear-gradient(180deg, rgba(53,91,34,1) 0%, rgba(106,183,69,1) 100%);
/*	background: linear-gradient(180deg, rgba(53,91,34,1) 0%, rgba(106,183,69,1) 5%, rgba(255,255,255,1) 10%, rgba(255,255,255,1) 100%);*/
}

 
.hih { /*background: #6ab745;*/ padding:20px; }


.video_wrapper {
	display:none;
	position: relative;
	margin:50px auto;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height:0;
}

.video_wrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

#quote_wrap {
	margin: 0;
	padding: 5px 10px 0 10px;
}

blockquote {
	width: 100%;
	margin: 0 auto;
	overflow: visible;
	padding: 20px;
}

blockquote cite {
	font-style: normal;
	display: block;
	text-align: right;
	text-transform: uppercase;
	font-size: 10px;
	font-weight: bold;
	letter-spacing: 1px;
	font-family: Arial, Helvetica, sans-serif;
}



.content {  
	margin:40px 0;
}

#sidebar { 
	margin:40px 10px 40px 0;
}

p{ margin:0 0 1.5em;}


/* RESPONSIVE IMAGES */
img{ max-width:100%; height:auto;}


/*MAIN MENU*/
.menu-toggle{
	display:block;
	padding:10px;
	margin:20px 0 0;
	background:#666;
	color:#fff;
	cursor:pointer;
	text-transform:uppercase;
	font-size:20px;
}
.menu-toggle.toggled-on{
	background: rgba(0,0,0,0.5);
}
.srt-menu{
	display:none;
}	
.srt-menu.toggled-on{
	display:block;
	position:relative;
	z-index:10;
}

.srt-menu{
	clear:both;
	margin-bottom:60px;
	
}

.srt-menu li a {
	background:#dadada;
	display:block;
	margin:1px 0; 
	padding:10px;
	text-decoration:none;
}
.srt-menu li a:hover{
	background: rgba(0,0,0,0.5);
	color:#fff;
}
.srt-menu li li a {
	background:#e8e8e8;
	padding-left:40px;
}
.srt-menu li li li a {
	background:#efefef;
	padding-left:80px;
}

a.booknow{ 
	background:#f69322 !important;
	color:#fff !important;
}

a.booknow:hover{
	background:#c97a1b !important;
}

/*SECONDARY MENU*/

#sidebar {display:none;}

#secondary-navigation{
	margin-bottom:60px;
}
#secondary-navigation ul{
	margin:0;
	padding:0;
}
#secondary-navigation ul li a{ 
	background:#E6E6E6;
	display:block;
	margin:5px 0; 
	padding:10px;
	text-decoration:none;
}

#secondary-navigation ul li a:hover,
#secondary-navigation ul li.current a{
	background: rgba(0,0,0,0.5);
	color:#fff;
}



/*SPACE GRID ELEMENTS VERTICALLY, SINCE THEY ARE ONE UNDER ANOTHER SO FAR*/
.grid_1,
.grid_2,
.grid_3,
.grid_4,
.grid_5,
.grid_6,
.grid_7,
.grid_8,
.grid_9,
.grid_10,
.grid_11,
.grid_12 {
	margin:40px 0;
}

.grid_25 { width: 25%; float:left; display: block; margin:0; padding:0; }
.grid_33 { width: 33%; float:left; display: block; margin:0; padding:0; }
.grid_50 { width: 50%; float:left; display: block; margin:0; padding:0; }


/*FOOTER*/
footer{  
	clear:both;
	font-size:80%;
	padding:20px 0;
}
footer ul{
	margin:0;
	padding:0;
}

/*colors and backgrounds*/

h1, h2, h3, h4, h5, h6{

}

footer{ 
	background:#111;
	color:#ccc;
}
footer h1, footer h2, footer h3, footer h4{ 
	color:#CCC; 
	margin-bottom:10px;
}

footer p { color:#cccccc; font-size:1.2em; }

.footlinks a { text-transform:uppercase; padding:10px; }

a.buttonlink{ 
	background:#f69322; 
	border-radius:8px; 
	color:#fff;
	display:block;
	width:64%;
	margin:10px auto; 
	padding:10px;
	text-decoration:none;
}
a.buttonlink:hover{
	background:#c97a1b;
}


a.buttonlinkgreen{ 
	background:#6ab745; 
	color:#fff;
	display:block;
	width:64%;
	margin:10px auto; 
	padding:10px;
	text-decoration:none;
}
a.buttonlinkgreen:hover{
	background:#519236;
}

a.buttonlinkblue{ 
	background:#329ccc; 
	color:#fff;
	display:block;
	width:64%;
	margin:10px auto; 
	padding:10px;
	text-decoration:none;
}
a.buttonlinkblue:hover{
	background:#287da3;
}

a.buttonlinkorange{ 
	background:#f69322; 
	color:#fff;
	display:block;
	width:64%;
	margin:10px auto; 
	padding:10px;
	text-decoration:none;
}
a.buttonlinkorange:hover{
	background:#c97a1b;
}


a.buttonlinkorangebig{ 
	background:#f69322; 
	color:#fff;
	display:block;
	width:100%;
	margin:40px auto; 
	padding:20px;
	text-decoration:none;
	font-size:1.5em;
}
a.buttonlinkorangebig:hover{
	background:#c97a1b;
}



.greenelement{
	background:#5ec79e;
	color:#fff;
}
.violetelement{
	background:#887dc2;
	color:#fff;
}

.sandelement { background: #ece0c8; }

.greyelement { background: #333333; color:#ffffff; }


/* Contain floats: h5bp.com/q */ 
.clearfix:before, .clearfix:after { content: ""; display: table; }
.clearfix:after { clear: both; }
.clearfix { zoom: 1; }

.rightfloat{
	float:none;
}
.leftfloat{
	float:none;
}

.clear { clear:both; }

.homemediabar { display:none; }

.mediabar { display:none; }

table.compare{margin:0;width:100%;}
table.compare tr {
background-color: #eee;
border-bottom: 1px solid #ccc;
padding: 0.1em 0.6em;
height:2em;
}

table.compare th{background:#dadada;text-transform:uppercase;color:#434343}
table.compare td{background:#fff;font:normal 13px sans-serif;color:#000}

.thead { height:2em; }

.col0{width:45%;padding-left:5px}

.col1, .col2, .col3{width:25%;text-align:center}

.mark-text { height:40px }

.mark-yes span, .mark-no span{-webkit-border-radius:50%;-moz-border-radius:50%;-ms-border-radius:50%;-o-border-radius:50%;border-radius:50%;display:block;min-width:40px;height:40px;background:#fff no-repeat center center;text-indent:-9999px}

.mark-yes span{background-image:url('images/yes.png')}
.mark-no span{background-image:url('images/no.png')}


.faq_heading { margin: 4px 0; color: #ffffff; padding: 5px 10px; cursor: pointer; position: relative; background-color: #999; text-transform: uppercase; }
.faq_heading:hover { background-color: #777; }
.faq_content { margin: -4px 0 0 0; padding: 5px 10px; background-color:#fafafa; border-right:1px solid #cccccc; border-bottom:1px solid #cccccc; border-left:1px solid #cccccc; }


/* --- FORM --- */

fieldset { width:95%; }

.form_container { padding:0px; font-size:11px; margin:10px 0; }
.formname { }
.notice { color: #FF0000; font-weight:bold; font-size:12px; }
.notice p { }
.formbody { }
.field_block { clear:both; }
.clear { clear:both; height:0; }
.submit_block { float:right; margin:0 20px 0 0; }

.form_container ul { list-style-type:none; }
.form_container li { }
.form_container p { }

.asterisk_required { color: #FF0000; font-weight:bold; }

.vf_text { color:#434343; font-size:1.2em; }
.vf_button { cursor: pointer;  font-size:1.2em; }
.aligned { }

INPUT.vf_text { padding:10px 0 10px 10px; width:95%; }

TEXTAREA.vf_text { padding:10px 0 10px 10px; width:95%; }

INPUT.vf_button {
	text-align: center;
	padding: 10px 40px;
	color: #fff;
	width:95%;
	margin:0 auto;
	background: #f69322;
	border:none;
}

INPUT.vf_button:hover{ background: #c06616; }

INPUT.vf_button a {
	color: #fff;
	font-size:2em;
}

.form_container_post { padding:0px; font-size:12px; margin:10px 0 0 100px; }
.submit_block_post { float:left; padding:0 0 0 100px; }
.form_container_post ul { list-style-type:none; }
.form_container_post li { }
.form_container_post p { }

#url, #emailhome { display:none; }


.form_sent{
	border-radius: 4px;
	border: 1px solid #333;
	background:#CCC;
	font-size:1.4em;
	padding:10px;
}

.form { background:#dadada; }
table.table_form tr { border:none; }

.frame_container { }

.thumbnails { padding:10px 0 0 0; }


/*
LARGER MOBILE DEVICES
This is for mobile devices with a bit larger screens.
*/
@media only screen and (min-width: 481px) {
	
#banner{
	float:left;
	text-align:left;
	margin-bottom:0px;/*this depends on the height of the logo*/
}
.menu-toggle{/*make menu float right, instead of sitting under the logo*/
	margin-top:10px; /*this depends on the height of the logo*/
	float:right;
}

header{ 
	width: 100%; 
}



#splash h1{ 
	font-size:2.5em;
	line-height:1.2em;
	padding:10px;
	color:#fff;
	text-shadow: 1px 1px 10px rgba(0, 0, 0, 1);
}
	
#page-header{

}


#page-header-hih{
}

.blue { padding:20px 80px; }
.green { padding:20px 80px; }

.homemediabar { display:block; }

.mediabar { display:block; }

} 






/*
TABLET & SMALLER LAPTOPS
The average viewing window and preferred media query for those is 768px.
But I think that some more breathing space is good:)
*/
@media only screen and (min-width: 920px) {

body{
	/*background: url('images/sand_bg.jpg') repeat #ece0c8;  sand */
}

#wrapheader_morning {
	background:#333333;
	background-image: url('images/sunrise.jpg') ;
	background-repeat:no-repeat;
	background-position:top;
	background-size: cover;
	-moz-background-size: cover;  /* Firefox 3.6 */
	background-position: center;  /* Internet Explorer 7/8 */
	color:#fff;
	padding:0;

}

#wrapheader_day {
	background:#333333;
	background-image: url('images/mokes.jpg') ;
	background-repeat:no-repeat;
	background-position:top;
	background-size: cover;
	-moz-background-size: cover;  /* Firefox 3.6 */
	background-position: center;  /* Internet Explorer 7/8 */
	color:#fff;
	padding:0;
}

#wrapheader_afternoon {
	background:#333333;
	background-image: url('images/waiks.jpg') ;
	background-repeat:no-repeat;
	background-position:top;
	background-size: cover;
	-moz-background-size: cover;  /* Firefox 3.6 */
	background-position: center;  /* Internet Explorer 7/8 */
	color:#fff;
	padding:0;
}

#wrapheader_night {
	background:#333333;
	background-image: url('images/sunset.jpg') ;
	background-repeat:no-repeat;
	background-position:top;
	background-size: cover;
	-moz-background-size: cover;  /* Firefox 3.6 */
	background-position: center;  /* Internet Explorer 7/8 */
	color:#fff;
	padding:0;

}


.wrapper{
	max-width: 1200px; 
	margin: .75em auto;
}

.blue { padding:20px 80px; }
.green { padding:20px 80px; }

.sandelement { background: url('images/sand_bg.jpg') repeat #ece0c8; }

header {
    position: fixed;
    top: 0;
	    z-index: 1000;
		padding-bottom:0;
}

#topnav {
    max-width: 1400px;
    margin: 0 auto;
    background: none;
}


#videobcg {
    display: block;
}

.video123 {
    position: fixed;
    top: 50%;
    left: 50%;
    min-width: 100%;
    min-height: 100%;
    width: auto;
    height: auto;
    transform: translate(-50%, -50%);
    z-index: -10;
}

#videosplash {
    background: rgba(0,0,0,0.5);
	min-height:800px;
}

#splash {
    margin-top: 0;
    padding: 10em 0 0 0;
	background:none;
}

#splash h1{ 
	font-size:3.5em;
	text-shadow: 1px 1px 10px rgba(0, 0, 0, 1);
}

.intro { 
	width:64%;
	text-align:center;
	margin:10em auto 5em;
}


.discount .arrow-r {display: block;}


a.buttonlinkgreen{ 
	width:45%;
	float:left;
	margin:10px 15px 10px 0;
}

a.buttonlinkblue{ 
	width:45%;
	float:left;
	margin:10px 15px 10px 0;
}

a.buttonlinkorange{ 
	width:45%;
	float:left;
	margin:10px 15px 10px 0;
}



.bg { background: #ffffff; }
.greenbg {     background: linear-gradient(180deg, rgba(53,91,34,1) 0%, rgba(106,183,69,1) 100%); }

		.wrapmain {
			width: 100%;
			max-width: 1200px;
			margin:0 auto;
			position: relative;
		}
		.wrapmain:before,
		.wrapmain:after {
			content: " ";
			display: table;
		}

		.wrapmain:after {
			clear: both;
		}


		.hih, .hih:before {
			width:100%;
		}
		.hih {
			float:left;
		}
		.hih:before {
			content: '';
			left: 0;
			top: 0;
			bottom: 0;
			position: absolute;
			z-index: -1;
			background: #6ab745;
		}




		.hiw, .hiw:before {
			width:50%;
		}
		.hiw {
			float:left;
		}
		.hiw:before {
			content: '';
			left: 50%;
			top: 0;
			bottom: 0;
			position: absolute;
			z-index: -1;
			background: #329ccc;

		}
		
		
		

.content {  
	float:left;
	width:65%;
}

.content.wide-content{
	float:none;
	width:100%;
}


.content p { padding: 0 0 0 20px; }

.content h2 { background:#333; color:#ffffff; padding: 0 0 0 20px; margin-top:50px; }

.content h3 { font-size:1.75em }

h2.first { margin-top:0; }

#sidebar { 
	float:right;
	width:30%;
}

/*** MAIN MENU - ESSENTIAL STYLES ***/
.menu-toggle{display:none;}
#menu-main-navigation{display:block;}


.srt-menu, .srt-menu * {
	margin:			0;
	padding:		0;
	list-style:		none;
}
.srt-menu ul {
	position:		absolute;
	display:none;
	width:			12em; /* left offset of submenus need to match (see below) */
}
.srt-menu ul li {
	width:			100%;
}
.srt-menu li:hover {
	visibility:		inherit; /* fixes IE7 'sticky bug' */
}
.srt-menu li {
	float:			left;
	position:		relative;
	margin-left:1px;
}
.srt-menu li li {
	margin-left:0px;
}
.srt-menu a {
	display:		block;
	position:		relative;
}
.srt-menu li:hover ul,
.srt-menu li.sfHover ul {
	display:block;
	left:			0;
	top:			45px; /* match top ul list item height */
	z-index:		99;
	-webkit-box-shadow:  2px 3px 2px 0px rgba(00, 00, 00, .3);
    box-shadow:  2px 3px 2px 0px rgba(00, 00, 00, .3);
}
ul.srt-menu li:hover li ul,
ul.srt-menu li.sfHover li ul {
	top:			-999em;
}
ul.srt-menu li li:hover ul,
ul.srt-menu li li.sfHover ul {
	left:			12em; /* match ul width */
	top:			0;
}
ul.srt-menu li li:hover li ul,
ul.srt-menu li li.sfHover li ul {
	top:			-999em;
}
ul.srt-menu li li li:hover ul,
ul.srt-menu li li li.sfHover ul {
	left:			10em; /* match ul width */
	top:			0;
}

/*** DEMO1 SKIN ***/
#topnav, .srt-menu {
	float:right;
	margin: 0;
    background: #222222;
}
.srt-menu a {
	text-decoration:none;
}
.srt-menu li a {
	background:none;
	margin:0; 
	padding:10px 20px;
	height:45px;
}
.srt-menu a, .srt-menu a:visited  { /* visited pseudo selector so IE6 applies text colour*/
	color:			#fff;	
}
.srt-menu li li a {
		border-top:		1px solid rgba(255,255,255,.2);
		background:		#333; /*fallback for old IE*/
		background:rgba(50,50,50,1);
		color:	#fff;
		padding-left:20px;
		height:auto;
}
.srt-menu li li a:visited{color:#fff;}
.srt-menu li li li a,
.srt-menu li.current * li a{
	padding-left:20px;
	background:rgba(50,50,50,1);
}

.srt-menu li:hover > a,
.srt-menu li.current a{ 
	color:#fff;
	background: rgba(0,0,0,0.5);
}
.srt-menu li li:hover > a{
	color:#fff;
	background:#bbbbbb;
}

.bluelink { background: none; padding:0px; }
.greenlink { background: none; padding:0px; }


#sidebar {display:block;}


/*GRID*/
/*
 & Columns : 12 

 */
.grid_1 { width: 5%; }
.grid_2 { width: 13.333333333333%; }
.grid_3 { width: 21.666666666667%; }
.grid_4 { width: 30%; }
.grid_5 { width: 38.333333333333%; }
.grid_6 { width: 46.666666666667%; }
.grid_7 { width: 55%; }
.grid_8 { width: 63.333333333333%; }
.grid_9 { width: 71.666666666667%; }
.grid_10 { width: 80%; }
.grid_11 { width: 88.333333333333%; }
.grid_12 { width: 96.666666666667%; }

.grid_25 { width: 25%; }
.grid_33 { width: 33%; }
.grid_50 { width: 50%; }

.grid_1,
.grid_2,
.grid_3,
.grid_4,
.grid_5,
.grid_6,
.grid_7,
.grid_8,
.grid_9,
.grid_10,
.grid_11,
.grid_12 {
	margin-left: 1.6666666666667%;
	margin-right: 1.6666666666667%;
	float: left;
	display: block;
}

.alpha{margin-left:0px;}
.omega{margin-right:0px;}
.rightfloat{float:right;}
.leftfloat{	float:left;}



/* @
 * tinyfluidgrid.com
 & girlfriendnyc.com
 */

}




/*
DESKTOP
This is the average viewing window. So Desktops, Laptops, and
in general anyone not viewing on a mobile device. Here's where
you can add resource intensive styles.
*/
@media only screen and (min-width: 1030px) {

} 

/*
LARGE VIEWING SIZE
This is for the larger monitors and possibly full screen viewers.
*/
@media only screen and (min-width: 1240px) {

} 

/*
RETINA (2x RESOLUTION DEVICES)
This applies to the retina iPhone (4s) and iPad (2,3) along with
other displays with a 2x resolution.
*/
@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
       only screen and (min--moz-device-pixel-ratio: 1.5),
       only screen and (min-device-pixel-ratio: 1.5) {


} 

/*
iPHONE 5 MEDIA QUERY
iPhone 5 or iPod Touch 5th generation styles (you can include your own file if you want)
*/
@media (device-height: 568px) and (-webkit-min-device-pixel-ratio: 2) { 

  
}

/*
PRINT STYLESHEET
*/
@media print {
  * { background: transparent !important; color: black !important; text-shadow: none !important; filter:none !important; -ms-filter: none !important; } /* Black prints faster: h5bp.com/s */
  a, a:visited { text-decoration: underline; }
  a[href]:after { content: " (" attr(href) ")"; }
  abbr[title]:after { content: " (" attr(title) ")"; }
  .ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after { content: ""; }  /* Don't show links for images, or javascript/internal links */
  pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }
  thead { display: table-header-group; } /* h5bp.com/t */
  tr, img { page-break-inside: avoid; }
  img { max-width: 100% !important; }
  @page { margin: 0.5cm; }
  p, h2, h3 { orphans: 3; widows: 3; }
  h2, h3 { page-break-after: avoid; }
}


